
:root {
    --header-hei: 12rem;
    --header-pd: 0 8rem;
    --inner-pd: calc((100% - 1760px) / 2);
    --inner-pd2: calc((100% - 1549px) / 2);
    --sub-inner-pd: calc((100% - 1280px) / 2);
    --color-point: #AD936B ;
    --color-txt: #2D2626;
    --color-txt2: #949494;
}

@media all and (max-width:1400px) {
    :root {
        --header-pd: 0 3rem;
        --inner-pd: 3rem;
        --sub-inner-pd: 4rem;
        --inner-pd2: 5rem;
        --sub-inner-pd: 6rem;
    }
}

@media all and (max-width:768px) {
    :root {
        --header-hei: 8rem;
        --header-pd: 0 3rem;
        --inner-pd: 3rem;
        --sub-inner-pd: 3rem;
        --inner-pd2: 3rem;
        --sub-inner-pd: 3rem;
    }
}
@media all and (max-width:480px) {
  :root {
    --header-hei: 7rem;
  }
}
